## haskell-hscurses 1.3.0.2

=== debian/changelog ===
haskell-hscurses (1.3.0.2-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:40 -0300

haskell-hscurses (1.3.0.2-2) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 11:00:13 -0300

haskell-hscurses (1.3.0.2-1) unstable; urgency=low

  [ Paul Bone ]
  * Initial release (Closes: #556646)

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Change Section: to haskell.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove VCS-Darcs field.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-unix-*,
    libghc6-old-time-* and libghc6-old-locale-*.
  * debian/control: Use unversioned link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Use hlibrary.mk 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:42:51 +0100
