=== debian/control ===
Source: haskell-hscurses
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Paul Bone <pbone@csse.unimelb.edu.au>
Build-Depends: debhelper (>= 7)
 , cdbs
 , haskell-devscripts (>= 0.7)
 , ghc6 
 , ghc6-prof
 , ghc6-doc
 , libncurses5-dev
 , libghc6-mtl-dev
 , libghc6-mtl-prof
 , libghc6-mtl-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hscurses
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hscurses
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hscurses

Package: libghc6-hscurses-dev
Section: haskell
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ncurses bindings for Haskell - development files for GHC6
 Bindings to ncurses, a library of functions that manage an application's
 display on character-cell terminals. Additionally, it contains some basic
 widgets such as a text input widget and a table widget.
 .
 This package is built for GHC 6.

Package: libghc6-hscurses-prof
Section: haskell
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ncurses bindings for Haskell - profiling files for GHC6
 Bindings to ncurses, a library of functions that manage an application's
 display on character-cell terminals. Additionally, it contains some basic
 widgets such as a text input widget and a table widget.
 .
 This package is built for GHC 6 with profiling enabled.

Package: libghc6-hscurses-doc
Replaces: haskell-hscurses-doc (<< 1.3.0.2-2)
Conflicts: haskell-hscurses-doc (<< 1.3.0.2-2)
Provides: haskell-hscurses-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ncurses bindings for Haskell - documentation
 Bindings to ncurses, a library of functions that manage an application's
 display on character-cell terminals. Additionally, it contains some basic
 widgets such as a text input widget and a table widget.
 .
 This package provides documentation for the Haskell ncurses bindings.
