## haskell-hscurses 1.4.0.0

=== debian/changelog ===
haskell-hscurses (1.4.0.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Put documentation in expected place

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 19:06:04 +0530
