=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
- , ghc6 
- , ghc6-prof
- , ghc6-doc
+ , ghc 
+ , ghc-prof
+ , ghc-doc
  , libncurses5-dev
- , libghc6-mtl-dev
- , libghc6-mtl-prof
- , libghc6-mtl-doc
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+ , libghc-mtl-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/hscurses
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hscurses
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hscurses
 
-Package: libghc6-hscurses-dev
+Package: libghc-hscurses-dev
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
@@ -32,7 +32,7 @@
  .
  This package is built for GHC 6.
 
-Package: libghc6-hscurses-prof
+Package: libghc-hscurses-prof
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
@@ -46,7 +46,7 @@
  .
  This package is built for GHC 6 with profiling enabled.
 
-Package: libghc6-hscurses-doc
+Package: libghc-hscurses-doc
 Replaces: haskell-hscurses-doc (<< 1.3.0.2-2)
 Conflicts: haskell-hscurses-doc (<< 1.3.0.2-2)
 Provides: haskell-hscurses-doc
