## haskell-hscurses 1.4.1.0

=== debian/changelog ===
haskell-hscurses (1.4.1.0-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:30:57 +0000

haskell-hscurses (1.4.1.0-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:35:31 +0400

haskell-hscurses (1.4.1.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:24:53 +0100
