=== debian/control ===
--- 
+++ 
@@ -25,12 +25,12 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: ncurses bindings for Haskell - development files for GHC6
+Description: ncurses bindings for Haskell - development files for GHC
  Bindings to ncurses, a library of functions that manage an application's
  display on character-cell terminals. Additionally, it contains some basic
  widgets such as a text input widget and a table widget.
  .
- This package is built for GHC 6.
+ This package is built for GHC.
 
 Package: libghc-hscurses-prof
 Section: haskell
@@ -39,12 +39,12 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: ncurses bindings for Haskell - profiling files for GHC6
+Description: ncurses bindings for Haskell - profiling files for GHC
  Bindings to ncurses, a library of functions that manage an application's
  display on character-cell terminals. Additionally, it contains some basic
  widgets such as a text input widget and a table widget.
  .
- This package is built for GHC 6 with profiling enabled.
+ This package is built for GHC with profiling enabled.
 
 Package: libghc-hscurses-doc
 Replaces: haskell-hscurses-doc (<< 1.3.0.2-2)
