=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Paul Bone <pbone@csse.unimelb.edu.au>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
  , cdbs
- , haskell-devscripts (>= 0.7)
+ , haskell-devscripts (>= 0.8.13)
  , ghc 
  , ghc-prof
  , ghc-doc
@@ -13,7 +13,7 @@
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-mtl-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hscurses
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hscurses
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hscurses
