## haskell-hscurses 1.4.2.0

=== debian/changelog ===
haskell-hscurses (1.4.2.0-2~sie) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:34 +0200

haskell-hscurses (1.4.2.0-2~sid) unstable; urgency=medium

  * Cover-up upload to unstable.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 12 Feb 2015 10:35:05 +0100

haskell-hscurses (1.4.2.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 12 Feb 2015 09:37:07 +0100
